Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1274769 - Aggregating fields of embedded entities doesn't work
Summary: Aggregating fields of embedded entities doesn't work
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Library
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER4
: 6.6.0
Assignee: Adrian Nistor
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-23 13:52 UTC by Jakub Markos
Modified: 2015-12-17 18:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5682 0 Major Resolved Aggregating fields of embedded entities doesn't work 2016-01-04 08:47:35 UTC
Red Hat Issue Tracker ISPN-6008 0 Major Resolved Query DSL groupBy and orderBy should only accept single-valued properties 2016-01-04 08:47:35 UTC
Red Hat Issue Tracker ISPN-6021 0 Major Resolved COUNT and AVG aggregations for fields of embedded entities doesn't work 2016-01-04 08:47:35 UTC

Description Jakub Markos 2015-10-23 13:52:45 UTC
Just a copy of the upstream issue.


Note You need to log in before you can comment on or make changes to this bug.